PUT/api/v2/admin/business-onboarding/configuration/{tierId}

PUT /api/v2/admin/business-onboarding/configuration/{tierId}

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
tierId (path)integer (int32)Yes

Request body

application/json

Request body fields
FieldTypeRequiredDescription
CompanyIdunknownYes
EnabledbooleanYes
AmountunknownYes
CurrencystringYes

Responses

200 — OK

Example request

curl -X PUT "https://{base_url}/api/v2/admin/business-onboarding/configuration/{tierId}" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"CompanyId":"…","Enabled":"…","Amount":"…","Currency":"…"}'

This page is generated from the live OpenAPI specification and always matches the current API.